@media only screen and (max-width: 2600px) {
	
	.home_slider .layer div {min-height: 515px;}
	
	.mid_center .caption h1 {margin-top: -50%;}
	
}




@media only screen and (min-width: 1500px) {
	
	.postid-2069 div.product div.images {
		max-width: 10%;
		right: auto;
		left: 75%;
	}
	
	.page-template-page-home-2017 .cat_slider .white.button {margin-top: 24%;}
		
		
}

@media only screen and (max-width: 2300px) {
	
	.home_slider .layer div {min-height: 450px;}
	
}


@media only screen and (max-width: 2000px) {
	
	.home_slider .layer div {min-height: 415px;}
	
}

@media only screen and (max-width: 1800px) {
	
	.home_slider .layer div {min-height: 350px;}
	
	.mid_center .caption h1 {margin-top: -60%;}
	
}


@media only screen and (max-width: 1500px) {
	
	.home_slider .layer div {min-height: 315px;}
	
	.mid_center .caption h1 {margin-top: -65%;}
	
}


@media only screen and (max-width: 1300px) {
	
	.home_slider .layer div {min-height: 0;}
	
	.mid_center .caption h1 {margin-top: -75%;}
	
}



@media only screen and (max-width: 1245px) {
	.exchange_buttons{
		width:100%;
		margin: 0 auto;
	}
	
	
	
	/* Home Page 2017 */
	
	#banner .wrap {margin: 0 2.5%;}
	
}


@media only screen and (max-width: 1180px) {
	
	/*#mobile_header {max-width: 100%;}*/
	
	.banner_content_wrap {max-width: 75%;}
    .banner_content {margin-left: 60%;}
    
    .woocommerce.single-product #content span.onsale {
	z-index:100;
	top: -1em;
    left: 25.5% !important;
	}
	
	
	
	.mid_center .caption {top: 80%;}
	.exchange img {width: 100%;}
	
}



@media only screen and (max-width: 1100px) {
	.home_post {
	  	padding: 1em 0em;
	}
	
	
	.banner_content {margin-left: 70%;}
	
	/* Home Page 2017 */
	
	.flag {width: 19%;}
}

@media only screen and (max-width: 1024px) {
	
	html {overflow-x: hidden;}
	
	#footer, .post-password-form {
		padding: 1.5em 1em;
	}

	.title_inner {
		padding: 1em;
	}
	.logo {
/* 		background-image: url(img/logo_mobile.png); */
		background-position: bottom center;
	}
	
	.archive.woocommerce #content {
    	margin: 0;
    	padding: 1em;
    	width: 95%;
	}
	
	.blog_bg {
		display: none;
	}
	
	.home_post_content {
		font-size: 13px;
		line-height: 1.35em;
		max-height: 85px;
		overflow: scroll;
	}
	.woocommerce .products ul, .woocommerce ul.products {
    	margin: 1em;
	}
	
	.page-template-default .entry-content, .page-template-page-lesson-plans .entry-content, .single-authors .single_content, .page-template-page-authors-list .entry-content{
		margin: 0 1em;
	}
	
	.woocommerce-cart .entry-content{
		margin: 0 0.5em;
	}
	
	
	
	.postid-4402 .yellow.button.inside {margin-left: -24.75em;}
	
	
	
	#home_cats .cat_menu {font-size: 1.25em;}
	
}


@media only screen and (max-width: 991px) {
.single_people_wrap {
    width: 65%;
}
}



@media only screen and (max-width: 950px) {
/*
	.mid_left {
		width: 100%;
		float: none;
	}
	
*/
	.tweets iframe{
		width: 100%;
	}
	.mid_center {
		width: 50%;
	}
	.mid_right {
		width: 49%;
		border-right: 5px solid #fff;
	}
	
	.single.woocommerce #content div.product div.summary, .single.woocommerce div.product div.summary, .single.woocommerce-page #content div.product div.summary, .single.woocommerce-page div.product div.summary {
    	width: 100% !important;
	}
	
	.single.woocommerce #content div.product div.images, .single.woocommerce div.product div.images, .single.woocommerce-page #content div.product div.images, .single.woocommerce-page div.product div.images {
    	width: 33.3% ;
	}
	
	.woocommerce div.product div.images div.thumbnails {
    	float: left;
	}
	
	.single.woocommerce div.product div.images img {
    	float: left;
	}
	
	.single-product .summary .bundle_wrap .bundle_button {
    	float: left;
	}
	
	.single-product .single_wrap {
    	width: 65%;
	}
	
	
	
	
	.postid-2069 div.product div.images {
		position: relative!important;
		right: 0;
		top: 0;
	}
	.postid-2069 #quio_image {
		width: auto;
		display: block;
	}
	
	
	#home_cats .cat_menu {font-size: 1.15em;}
	
	.mid_center .caption {top: auto;}
	
	.toggle_item img {height: 200px;}
	
	.single-free-products #content .video {
    	width: 35% !important;
	}
	
	
	
}

@media only screen and (max-width: 950px) {
	.single-product .single_wrap {
	    width: 98%;
	    margin: 0 auto;
	}
	
	.single.woocommerce div.product form.cart .button {
    	float: left;
    	width: 50%;

	}
	.single.woocommerce div.product div.images img {
	    width: 100%;
	    margin: 2em;
    }
    
    .woocommerce div.product form.cart .variations {
    	width: 65%;
		float: left;
	}
	
	.single.woocommerce div.product form.cart .variations_button .button {
		width: 72%;
		float: left;
		clear: left;
	}
    
    .yellow.button.inside {
    	width: 65%;
	}
    
    .single_buttons {
    	width: 90%;
		float: none;
		margin: 0 auto;
	}
	
	.single_buttons_outer {
	    width: 100%;
	    float: left;
	    clear: left;
	}
    
    .woocommerce div.product form.cart {
	    width: 90%;
	    margin: 0 auto;
	}
	
	.single_variation_wrap {
    	width: 90%;
		float: left;
	}
	
	.woocommerce .related.products.bundle ul.products {
		max-height: 425px;
		height: auto;
		margin-top: 2.5em;
	}
	.woocommerce .related.products.bundle h2 {
	    left: 0;
	    width: 25%;
	    padding: 1em 0 1em 1em;
	}
	.bundle {
    	width: 100%;
    }
    
    .postid-4402 .bundle_form {
	    width: 96%;
	    margin: 2%;
    }
    .postid-4402 .yellow.button.inside {
	    width: 80%;
	    margin-left: -23.5em;
    }
    
    .woocommerce.single-product #content span.onsale {
	z-index:100;
	top: 2em;
    left: 30% !important;
	}
    
    
    
    
    
    
    .banner_content_wrap {
	    max-width: 80%;
	    font-size: 1em;
	}
    .banner_content {margin-left: 75%;}
    
    
    
    
    
    
    .mid_left,
    .mid_center {width: 50%;}
    .mid_center.labels {min-height: 353px;}
    
    .mid_center .home_slider {border-left: 0}
    
    .free_product_content {
    	float: left;
    	width: 100%;
    	margin-top: 2em;
	}
	.single_people_wrap {
    	width: 85%;
	}
}


@media only screen and (max-width: 930px) {
	.top_menu li, .shop_menu li {
		font-size: 0.8em;
	}
	.tweet {
		width: 90%; 
	}
	
	.exchange{
		background-size: contain;
	}
	
	.lesson_content {
    	width: 100%;
		float: none;
	}
	
	.lesson_outer {
    	width: 100%;
		float: none;
	}
	
	.postid-4402 .yellow.button.inside {margin-left: -23em;}
	
	
	
	.banner_content_wrap {max-width: 85%;}
    .banner_content {margin-left: 75%;}
	
	
}
@media only screen and (max-width: 850px) {
	.top_menu li {
	  width: auto;
	  min-width: 8%;
	}

	.dropdown li {
		width: 33%;
		
	}
	
	
	.postid-2069 #quio_image {
		height: auto!important;
		padding: 23%;
	}
	.postid-2069 .single_wrap {padding: 0 0 2em;}
	
	
	.postid-4402 .yellow.button.inside {margin-left: -19.75em;}
	
	
	#home_cats .cat_menu li {padding: 0 1em;}
	
	
	
	.banner_content_wrap {max-width: 90%;}
	
	
	/* Home Page 2017 */
	
	.page-template-page-home-2017 .banner_inner {
		height: auto!important;
		display: block;
	}
	.flag {
		width: 24%;
		margin-right: -4%;
	}
	.banner_image {
		width: 75%;
		margin-bottom: .5em;
	}
	.banner_text_inner {
		position: relative;
		top: 0;
		bottom: 0;
	}
	
	
	
	#toggle h3 {font-size: 1.15em;}
	#toggle .product-category h3 a {padding: 1.25em .5em;}
	
	
	
}




@media only screen and (max-width: 768px) {
	
	.top_menu li {padding: 15px .75em 5px .75em;}
	.postid-4402 .yellow.button.inside {margin-left: -18.75em;}
	
	.page-template-page-home-2019 .banner_text {clear: none;}

	.page-template-page-home-2019 .banner_button {float: left;
		max-height: 50px;
	}
	
	.banner_slide {background-position: center right;}
	
	.single-free-products #content .video {
    	width: 40% !important;
	}
	
}




@media only screen and (max-width: 767px) {
	
	.action {display: none;}
	
	#above_header {display: none;}
	
	.mobile_menu, .mobile_logo{
		display:block;
	}
	
	
	.mobile_logo {
		padding: 1em 5%;
		position: relative;
	}
	
	
	.mobile_logo img {
		max-width: 40%!important;
		display: inline-block;
		width: auto;
		margin-right: 1em;
	}
	.mobile_logo img:hover {opacity: .7;}
	
	.logo{
		display: none;
	}
	
	
	.mobileLink img {
		position: absolute;
		top: 0;
		right: 1em;
		bottom: 0;
		display: block;
		margin: auto;
		max-height: 20px;
	}
	
	.ml_1 {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.ml_1 li {
		text-transform: uppercase;
		border-top: 1px solid #fdb913;
		font-weight: bold;
	}
	.ml_1 li a {
		color: white;
		display: block;
		padding: .5em 5%;
	}
	.ml_1 li a:hover {opacity: .7;}
	
	.ml_1 .social {
		list-style: none;
		margin: 0; 
		padding: 1em 0;
		text-align: center;
		border-top: 1px solid #fdb913;
		float: none;
		width: 100%;
	}
	.ml_1 .social li {
		display: inline-block;
		border: none;
	}
	.ml_1 .social li a {padding .5em;}
	
	.ml_1 #flyout_searchform {
		border-top: 1px solid #fdb913;
		position: relative;
		right: 0%;
		top: 0em;
	}
	
	.ml_1 #flyout_search {
		float: left;
		margin-left: 15px;
	}
	
	.mid_center .caption h1 {
    	margin-top: 18%;
	}
	
	.mid_center .caption {top: 0;}
	
	.center_menu{
		display:none;
	}
	
	
	.header_outer {
    	height: auto;
	}
	
	.right_menu {
		display: none;
	}
	
	.logo_mobile {
/* 		background-image: url(img/logo_mobile.png); */
		background-position: center left;
		height: 50px;
		width: 80%;
		background-repeat: no-repeat;
		background-size: contain;
		float: left;
		margin-top: 14px;
	}
	
	.mid_left, .mid_center, .mid_right {
		width: 100%;
	}
	.mid_center.labels {min-height: 0;}
	
	.exchange img {
		display: block;
		margin: auto;
	}
	
	.blog_rss {border: none;}
	
	.book_display {
		width: 47%;
	}
	.tags {
		width: 50%;
	}
	.ribbon_menu {
	  float: none;
	  margin: 0 auto;
	}
	
	.rib{
		height:auto !important;
	}
	
	.mid_right {
		border-right: 0;
	}
	
	.connect {
		width: 100%;
		margin-bottom: 1.5em;
	}
	
	.social {
		width: 100%;
		float: none;
		padding: 1.5em 0;
		text-align: center;
		display: block;
		clear: both;	
	}
	
	
	.single.woocommerce .related.bundle {
    	height: auto;
	}
	
	
	
	.banner_content_wrap {display: none;}
	
	#home_cats .cat_menu {font-size: 1.5em;}
	#home_cats .cat_menu li {
		display: block;
		padding: 1em 0;
		border-top: 1px solid #70939a;
		border-left: 0;
	}
	
	
	/* Home Page 2017 */
	
	.flag {
		width: 25%;
		height: 65px;
	}
	
	.banner_slide {padding: 0 0 2.5em;}
	.page-template-page-home-2019 .banner_title {font-size: 1.5em;}
	
	.page-template-page-home-2019 .banner_image {
		margin: 0 auto 1.5em;
		width: auto;
		float: none;
	}
	.banner_image.right,
	.banner_image.left,
	.banner_image.top,
	.banner_image.bottom {
		margin: auto;
		top: 0;
		left: 0;
		right: 0;
		bottom:0;
	}
	
	
	.page-template-page-home-2019 .banner_image img {
		max-width: 100%;
		max-height: 250px;
		float: none;
		margin: 1em auto;
		display: block;
	}
	.page-template-page-home-2019 .banner_text {
		position: relative;
/* 		margin: 0 5%; */
		margin: 0;
		float: none;
		display: block;
		clear: both;
		max-width: 100%;
		min-width: 0;
	}
/* 	.banner_text.bg-image {font-size: 1.25em;} */
	
	.banner_text_align {
		vertical-align: top;
	}
	
	
	.woocommerce img, .woocommerce-page img {
		max-width: 90%;
	}
	
	
	.toggle_item a {
		display: inline-block;
		width: 48%;
		margin: 0 .5%;
		vertical-align: top;
	}
	.toggle_item img {
		height: auto;
		float: none;
		padding: 0;
		max-width: 100%;
	}
	
	
	.exchange_buttons {
		width: 96%;
		margin-top: 1em;
	}
	
	
}

@media only screen and (max-width: 650px) {
	
	body {-webkit-text-size-adjust: 100%;}
	
	
	.cat_lessons {
	    width: 100%;
	}
	
	.woocommerce .related.products.bundle ul.products {
    	width: 96% !important;
	}
	
	.page-template-page-authors-list-php .auth_four_col {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
	}
	
	
	.postid-4402 .bundle_form div.product .product_title,
	.postid-4402 .bundle_form .bundled_product_excerpt,
	.postid-4402 .bundle_form .cart {
		display: block;
		width: auto;
	}
	.postid-4402 .yellow.button.inside {
		margin: auto;
		width: 50%;
	}
	
	
	.logo_mobile {
		background-image: url(img/50th_banner_mobile.jpg); 
		background-position: center;
		height: 80px;
		width: 90%;
		margin-bottom: 10px;
		margin-top: 10px;
	}
	#above_header {display: none;}
	
	
	.title {height: auto;}
	
	
	
	#reviews {background: #989594;}
	.single.woocommerce #comments {
		float: none;
		width: auto;
	}
	.single.woocommerce #review_form #respond {
		position: relative;
		display: block;
		clear: both;
		width: auto;
	}
	
	
	.single.woocommerce div.product div.images img {margin: 0 auto;}
	.single.woocommerce #content div.product div.images, .single.woocommerce div.product div.images, .single.woocommerce-page #content div.product div.images, .single.woocommerce-page div.product div.images {
		width: 48%!important;
		margin: 0 0 0 2%;
	}
	
	.video {
		margin-top: 3em;
		width: 46%;
	}
	
	
	.woocommerce.single-product #content span.onsale {
	z-index:100;
	top: 2em;
    left: 53% !important;
	}
	
	
	/* Home Page 2017 */
	
	.page-template-page-home-2017 .banner_inner {
		height: auto!important;
		display: block;
		margin: 0;
/* 		margin: 0 5%; */
	}
	.flag {display: none;}
	.banner_image {
		display: block;
		clear: both;
		width: auto;
		float: none;
		margin: 0 0 1.5em;
	}
	.banner_image img {
		margin: 0 auto;
		max-height: 375px;
		display: block;
	}
	
	
	.home .product-category {display: block;}
	#toggle h3 a {
		padding: .5em;
		border-left: 0;
		border-top: #fdb913 1px solid;
	}
	
	#title_banner h2 {font-size: 2em;}
	
	.free_product_left {
    	width: 48%;
	}
	
	.single-free-products #content .video {
    	width: 46% !important;
    	margin-top: 2em !important;
	}
	
	.single-free-products #content {
    	padding-top: 2em;
	}
	
	.single-free-products #content {
    	max-width: 95% !important;
	}
	
}

@media only screen and (max-width: 600px) {
	
	.page-template-page-home-2019 .banner_image img {max-height: 300px;}

	
}


@media only screen and (max-width: 500px) {

	#eModal-1{
		width:80% !important;
		background-size: contain;
		background-image: url(img/logo_modal_mobile.png);
	}
	
	.archive.woocommerce #content {
	    margin: 0;
	    padding: 1em 0 1em 0;
	    width: 92%;
	    margin: 0 auto;
	}
	
	.woocommerce div.product form.cart .variations {
    	width: 98%;
		float: left;
	}
	
	.single.woocommerce div.product form.cart .variations_button .button {
		width: 100%;
		float: left;
		clear: left;
	}
	
	.single_variation_wrap {
    	width: 98%;
		float: left;
	}
    
    .yellow.button.inside {
    	width: 98%;
	}
	
	
	.postid-2069 #quio_image {padding: 24%;}
	
	
	
	
	
	
	/* Home Page 2017 */ 
	.page-template-page-home-2019 .banner_image img {max-height: 250px;}	
	
	.post-password-form input {
		width: 100%;
		padding: .5em 0;
		margin: .5em 0;
	}
	
}



@media only screen and (max-width: 450px) {
	
	.page-template-page-home-2019 .banner_image img {max-height: 230px;}
	
	
	.exchange img {width: 100%;}
	
}



@media only screen and (max-width: 400px) {
	
	.page-template-page-home-2019 .banner_image img {max-height: 200px;}
	
	.search_inner .yith-s {
		width: 97%;
	}
	
	.ribbon_menu {
		background-image: url(img/ribbon_sm.png);
		background-repeat: no-repeat;
		background-position: center center;
		width: 100%;
		height: 325px;		
	}
	
	.mid_center .caption h1 {
    	margin-top: 30%;
    }
	
	.ribbon li:first-child {
		padding-top: 3.5em;
	}
	
	.ribbon li {
		font-size: 1.25em;
		padding-top: 3.5em;
	}
	
	.ribbon li:last-child {
		padding-top: 3.35em;
	}
	
	.exchange_buttons .yellow.button {
		width: 98%;
		float: none;
		margin: 0 auto 1em;
	}
	
	.exchange_buttons .yellow.button.last {
		margin-top: 0.5em !important;
	}
	
	.cat_slider .slick-prev:before, .cat_slider .slick-next:before {
		color: #FDB915;

	}
	
	.cat_slider .slick-next {
		right: 35% !important;
		top: 100%;
		margin-top: 1.5em;
	}
	
	.cat_slider .slick-prev {
		left: 35% !important;
		top: 100%;
		margin-top: 1.5em;
	}
	
	
	
	.link {
		float: left;
		clear: none;
		margin-left: 0.5em;
	}
	
	.footer_menu {
		width: 100%;
	}
	
	.facebook.link {
		margin-left: 0;
	}
	
	
	
	.woocommerce .related.products h2 {
    	width: 50%;
    }
    .woocommerce .related.products ul.products {
    	width: 50%;
    }
    .woocommerce.single-product .related ul li.product, .woocommerce.single-product .related ul.products li.product, .woocommerce.single-product .upsells.products ul li.product, .woocommerce.single-product .upsells.products ul.products li.product, .woocommerce-page.single-product .related ul li.product, .woocommerce-page.single-product .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page.single-product .upsells.products ul.products li.product {
    	padding: 12px 0 0 0;
    }
		
		
	
	.postid-2069 #quio_image {padding: 26%;}
	
	
	
	
	
	#banners .slick-dots {display: none!important;}
	
	#home_cats .cat_menu {font-size: 1.25em;}
	
	
	/* Home New 2017 */
	.banner_image img {max-height: 300px;}
	
	.page-template-page-home-2019 .banner_slide {
		padding: 1em 0 2em!important;
		
	}
	
	
	.toggle_item a {
		max-width: 47%;
		margin: .25em;
	}
	
}




@media only screen and (max-width: 380px) {
	.woocommerce table.shop_table td {
	    padding: 6px 4px!important;
	}
	
	
	.page-template-page-home-2019 .banner_image img {max-height: 175px;}
	
}


@media only screen and (max-width: 350px) {
	
	
	#home_cats .cat_menu {font-size: 1.15em;}
	
	
	
	
	
	/* Home new 2017 */
	
	
	.banner_text {font-size: 1.15em;}
}


@media only screen and (max-width: 320px) {
	input{
	    font-size: 12px !important;
	}
	
	.mid_center .caption h1 {
    	margin-top: 40%;
    }
    .search_inner .yith-s {
    	width: 90% !important;
    }
    
    .shelf_book_outer {
    	margin: 12px 0 0 0;
	}
	
    .single.woocommerce div.product form.cart .button {
   		width: 100%;
	}
	.single.woocommerce #comments {
    	width: 100%;
	}
	.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    	float: left !important;
	}
	
	.single.woocommerce #content div.product div.images, .single.woocommerce div.product div.images, .single.woocommerce-page #content div.product div.images, .single.woocommerce-page div.product div.images {
    	width: 75% !important;
    }
    .single.woocommerce #comments h2 {
    	width: 45%;
    }
    
    
    .postid-2069 #quio_image {display: none;}
    
    

}

@media only screen and (max-width: 240px) {
	.ribbon li:first-child {
		padding-top: 45px;
	}
	
	.cat_slider .slick-next {
		padding-left: 10%;
	}
	
	
}
